@charset "Shift_JIS";

/*------リセット------*/

*{
margin: 0;
padding: 0;
}

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
	background-color: #ffffff;
	-webkit-text-size-adjust: none;/*スマートフォン文字サイズ合わせ*/
}

a:link {/*未訪問のリンク*/
	color: #0068B7;
	text-decoration: none;
}
a:visited {/*訪問後のリンク*/
	color: #0068B7;
	text-decoration: none;
}
a:hover {/*マウスをのせたとき*/
	color: #FF4512;
	text-decoration: underline;
}
a:active {/*クリック中*/
	color: #FF4512;
	text-decoration: none;
}

img{
	border: none;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}


/* ========sizeより移動======== */

span.super-ue{
	font-size:80%;
	vertical-align: text-top;
	}

.f12 {
	font-size:12px;
}

.l14 {
	line-height:1.4;
}

.f_orange {
	color: #FF4512;
}

.f_orange20b {
	color: #FF4512;
	font-size:20px;
	font-weight: bold;
}

.f_blue20b {
	color: #0068B7;
	font-size:20px;
	font-weight: bold;
}

.mgt10 {
	margin-top: 0px;
}

.mgb10 {
	margin-bottom: 10px !important;
}

.f_ease01b {
	color: #E60012;
	font-weight: bold;
}
.f_ease02b {
	color: #E40075;
	font-weight: bold;
}
.f_ease03b {
	color: #4BAE4F;
	font-weight: bold;
}
.f_ease04b {
	color: #9B26AF;
	font-weight: bold;
}

/* ========共通======== */

#wrapper {
	width:1170px;
	margin:0 auto;
	text-align:left;
}

.kakko_sage {
padding-left: 29px;  
text-indent: -29px;  
}

.kakko_sage_matome {
	padding-left: 1.7em;
	text-indent: -1.7em;
	font-size: 18px;
	line-height: 23px;
	margin-left: 20px;
	clear: left;
	float: left;
	margin-top: 4px;
}

.kakko_sage_matome_lino {
	padding-left: 1.7em;
	text-indent: -1.7em;
	font-size: 18px;
	line-height: 23px;
	margin-left: 20px;
	clear: left;
	float: left;
	margin-top: 4px;
}

.kakko_sage_matome2 {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 18px;
	line-height: 23px;
	margin-left: 20px;
	clear: left;
	float: left;
	margin-bottom: 4px;
}

.kakko_sage_matome3 {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 18px;
	line-height: 23px;
	margin-left: 20px;
	clear: left;
	float: left;
	margin-bottom: 4px;
}

.kakko_sage_matome3_lino {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 18px;
	line-height: 23px;
	margin-left: 20px;
	clear: left;
	float: left;
	margin-bottom: 4px;
}

.kakko_sage_matome4 {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 18px;
	line-height: 23px;
	margin-left: 0px;
	clear: left;
	float: left;
	margin-bottom: 4px;
}


.matome_img_03 {
	position: absolute;
	z-index: 1;
	left: 320px;
	top: 430px;
}

.matome_img3 {
	position: absolute;
	z-index: 1;
	left: 410px;
	top: 385px;
}

.matome_img4 {
	position: absolute;
	z-index: 1;
	left: 420px;
	top: 395px;
}

.matome_img5 {
	position: absolute;
	z-index: 1;
	left: 410px;
	top: 405px;
}

.matome_img6 {
	position: absolute;
	z-index: 1;
	left: 390px;
	top: 410px;
}

.matome_img7 {
	position: absolute;
	z-index: 1;
	left: 290px;
	top: 321px;
}

.matome_img8 {
	position: absolute;
	z-index: 1;
	left: 380px;
	top: 385px;
}

.matome_img9 {
	clear: right;
	float: right;
}


.matome_sake01 {
	clear: left;
	float: left;
	margin-left: 20px;
	font-size: 18px;
}

/* 全画面黄色用背景 */
.main_yel_zen {
	width:1170px;
	height: 640px;
	float: left;
	clear: left;
	background-color: #FFFFBF;
	position: relative;
}


/* ========サブページ共通======== */

.print_h {
        display: none;
}

.sub_ti01f {
	width: 1130px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}



/* ========共通、まとめページ======== */


.finish_l{
	float: left;
	width: 620px;
	margin-top: 20px;
	margin-left: 20px;
}

.finish_r{
	float: right;
	width: 490px;
	margin-top: 20px;
	margin-right: 20px;
}

.finish_r2{
	float: right;
	width: 490px;
	margin-top: 20px;
	margin-right: 20px;
}

.finish_zyuko{
	float: left;
	width: 490px;
}

.finish_zyuko_foot{
	float: left;
	width: 490px;
}

.finish_moji{
	width: 490px;
	float: left;
	clear: left;
	font-size: 16px;
	margin-top: 10px;
	line-height: 20px;
	height: 50px;
}

.finish_b1{
	margin-top: 490px;
	margin-left: 0px;
	position: absolute;
}

.finish_b2{
	margin-top: 490px;
	margin-left: 170px;
	position: absolute;
}

.finish_b3{
	margin-top: 490px;
	margin-left: 340px;
	position: absolute;
}

.finish_b1s{
	margin-top: 500px;
	margin-left: 0px;
	position: absolute;
}

.finish_b2s{
	margin-top: 500px;
	margin-left: 170px;
	position: absolute;
}

.finish_b3s{
	margin-top: 500px;
	margin-left: 340px;
	position: absolute;
}

.finish_table{
	width: 600px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	font-size: 18px;
	clear: left;
	float: left;
	margin-top: 15px;
}
.finish_t_01{
	float: left;
	width: 220px;
}
.finish_t_02{
	float: left;
}


.finish_kizyun{
	width: 600px;
	font-size: 14px;
	clear: left;
	float: left;
	margin-top: 2px;
	text-align: right;
}

.br-non{
        display: none;
}


/* リスト、まとめページの分2 */

.list11 li {
	list-style-image: url(../images/list_maru4p.png);
	position: relative;
	float: left;
	clear: left;
	font-size: 18px;
	line-height: 23px;
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* リスト、腎臓を守ろうのみ、詰めきつめ */

.list11kid li {
	list-style-image: url(../images/list_maru4p.png);
	position: relative;
	float: left;
	clear: left;
	font-size: 18px;
	line-height: 21px;
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* リスト、飲酒量のまとめ用 */

.list16 li {
	list-style-image: url(../images/list_maru_s01p.png);
	position: relative;
	float: left;
	clear: left;
	font-size: 18px;
	line-height: 23px;
	margin-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}









